.layout-21 {
    margin: 0 auto;
    max-width: 1364px;
}

.layout-21__container {
    padding: 0 159px;
}

.layout-21__heading {
    color: #251949;
    font-size: 1.4em;
    font-weight: 700;
    padding: 1em 0;
}

.lang-ru .layout-21__heading {
	font-weight: 500;
}

.layout-21__subjectsDiv {
    -webkit-columns: 4;
        -moz-columns: 4;
            columns: 4;
}

.layout-21__subjectsDiv__subject {
    color: #251949;
    display: block;
    text-decoration: none;
    padding: 0.2em;
}

.layout-21__subjectsDiv__subject--admin {
	padding: 1em 0 0.5em 0.2em;
}

.layout-21__subjectsDiv__subject.active_subject {
	color:#4BC3D4;
}

.layout-21__subjectsDiv__subject:hover {
    color: #4BC3D4;
}

@media only screen and (max-width: 1140px) {

    .layout-21__container {
        padding: 0 75px;
    }
}

@media only screen and (max-width: 920px) {

    .layout-21__subjectsDiv {
        -webkit-columns: 3;
            -moz-columns: 3;
                columns: 3;
    }
}

@media only screen and (max-width: 800px) {

    .layout-21__container {
        padding: 2em 1em 2em 75px;
    }
}

@media only screen and (max-width: 670px) {

    .layout-21__container {
        padding: 0 2em;
    }

    .layout-21__subjectsDiv {
        -webkit-columns: 2;
            -moz-columns: 2;
                columns: 2;
    }
}

@media only screen and (max-width: 530px) {

    .layout-21__container {
        padding: 0 1em;
    }
}

@media only screen and (max-width: 430px) {

    .layout-21__container {
        padding: 0 0.5em;
    }
}